<div class="logo">

    <a 
        href="#"
        class="navbar-brand">
        
         <img 
               src="{{ config.logo_src | default('/logo.svg') }}" 
               alt="logo" 
               class="logo-default">
    </a>
</div>
